Bug 200698 - Using gecko, liferea crashes
Using gecko, liferea crashes
Status: CLOSED DUPLICATE of bug 199222
Product: Fedora
Classification: Fedora
Component: liferea (Show other bugs)
rawhide
i386 Linux
medium Severity urgent
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-30 22:15 EDT by sangu
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-31 05:27:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sangu 2006-07-30 22:15:02 EDT
Description of problem:
Selecting View Headlines With: Mozilla, liferea crashes

$]MOZILLA_FIVE_HOME=/usr/lib/firefox-1.5.0.5/ liferea 

** (liferea:3505): WARNING **: Failed to open HTML widget module
(/usr/lib/liferea/liblihtmlm.so) specified in configuration!
/usr/lib/liferea/liblihtmlm.so: undefined symbol: _ZTV24nsGetServiceByContractID

trying to load browser module GtkHTML2 (liblihtmlg.so)
$]MOZILLA_FIVE_HOME=/usr/lib/mozilla-1.7.13/ liferea 
Segmentation error

Version-Release number of selected component (if applicable):
1.0.18-3.fc6

How reproducible:
always

Steps to Reproduce:
1. Selecting View Headlines With: Mozilla
2.
3.
  
Actual results:


Expected results:


Additional info:
firefox-1.5.0.5-7
mozilla-1.7.13-1.1.fc5
Comment 1 Brian Pepple 2006-07-30 22:42:35 EDT
Can you provide a backtrace?
Comment 2 Michael Schwendt 2006-07-31 05:27:40 EDT
You cannot simply set the MOZILLA HOME to Firefox, since the package
was built against "mozilla-devel". There is "firefox-devel" now to build
against Firefox.

Anyway, it's the same crash in dbus.


*** This bug has been marked as a duplicate of 199222 ***

Note You need to log in before you can comment on or make changes to this bug.